Subject: Menu code, again

From: Daniel Henninger <[email-masked]>
Date: Wed, 10 Apr 2002 16:49:02 -0400 (EDT)

Hi folk,

Things have calmed down again so... I'm looking into the menu code thing
again.  I'm going to start working on separating out functions so they're
a bit cleaner and so it's easier to change the menu layout whenever we're
ready, if everyone is cool with that.

Daniel

-- 
/\\\----------------------------------------------------------------------///\
\ \\\      Daniel Henninger           http://www.vorpalcloud.org/        /// /
 \_\\\      North Carolina State University - Systems Programmer        ///_/
    \\\                   Information Technology <IT>                  ///
     """--------------------------------------------------------------"""

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: Dominik Vogt <[email-masked]>
Date: Thu, 11 Apr 2002 12:00:43 +0200

> ready, if everyone is cool with that.

That's a good place to start.  I already begun to split menus.c
into several files with a more limited scope, but it's hard to
accomplish cleanly.  If you have any ideas to improve the
situation your work is very welcome.

Before the actual implementation of the new menu syntax start we
have to look back at the ideas and think about the right solution.

Bye

Dominik ^_^  ^_^

-- 
Dominik Vogt, email: [email-masked]
LifeBits Aktiengesellschaft, Albrechtstr. 9, D-72072 Tuebingen
fon: ++49 (0) 7071/7965-0, fax: ++49 (0) 7071/7965-20
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]